@charset "UTF-8";

/*---------------------------------------------

Base CSS

for nihongo123
coded by d-spica at 2015-11-24
imported to "page-type.css"

---------------------------------------------*/


html {
	background: #EEE;
	height: 100%;
  line-height: 1.5;
	font-family: Arial, Helvetica, sans-serifsans-serif;
	font-size: 10px;
  color: #000;
}

body {
	height: 100%;
}

h1 {
	font-weight: normal;
}

em,
strong {
}

hr {
  visibility: hidden;
  height: 0;
  clear: both;
}

a {
	color: inherit;
  text-decoration: none;
}

a:hover img {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

.sp {
	display: none;
}

#page {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	background: #FFF url(../img/bg-wa.png) no-repeat 100% 100%;
	max-width: 1280px;
	height: 100%;
}

nav.navigation {
	float: left;
	border-right: solid 0.8em #A98F52;
	background: #FFF url(../img/bg-navigation-0.jpg) no-repeat 0 0;
	background-size: 100% auto;
	padding: 7em 3.5em 5em;
	width: 17em;
	height: 100%;
}

nav.navigation.season1 {
	background: #FFF url(../img/bg-navigation-1.jpg) no-repeat 0 0;
	background-size: 100% auto;
}

nav.navigation.season2 {
	background: #FFF url(../img/bg-navigation-2.jpg) no-repeat 0 0;
	background-size: 100% auto;
}

nav.navigation.season3 {
	background: #FFF url(../img/bg-navigation-3.jpg) no-repeat 0 0;
	background-size: 100% auto;
}

nav.navigation h1 {
	margin: 0 1.5em 16em;
}

nav.navigation > div {
	position: absolute;
	bottom: 4.5em;
	left: 3.5em;
	width: 17em;
}

nav.navigation ul.nav-sub {
	border-bottom: solid 1px #666;
	padding-bottom: 1.5em;
	text-align: center;
}

nav.navigation ul.nav-sub li {
	display: inline-block;
	margin: 0 1em;
	width: 3em;
}

nav.navigation ul.nav-main li {
	border-bottom: solid 1px #666;
}

nav.navigation ul.nav-main li a {
	display: block;
	padding: 1em 0.5em;
	text-transform: uppercase;
	color: #A98F52;
}

nav.navigation ul.nav-main li span {
	font-size: 150%;
}

nav.navigation ul.nav-main li img {
	margin-right: 1em;
	width: 4.5em;
	vertical-align: middle;
}

div.contents {
	overflow: auto;
	margin-left: 24.8em;
	padding: 0 2em;
	height: 93%;
}

.contents article {
	margin: 0 auto;
	padding-bottom: 6em;
	max-width: 64em;
}

footer.footer {
	position: absolute;
	bottom: 0;
	left: 0;
	padding-left: 24.8em;
	width: 1032px;
}

footer.footer p.logo {
	margin-bottom: 0.5em;
	text-align: center;
}

footer.footer p.logo img {
	width: 10em;
}

footer.footer p.copyright {
	background: #000;
	padding: 1.5em 0;
	text-align: center;
	color: #A98F52;
}


@media screen and (max-width: 1280px) {

footer.footer {
	box-sizing: border-box;
	width: 100%;
}

}

@media screen and (max-width: 800px) {

html {
	font-size: 20px;
}

.pc {
	display: none;
}

.sp {
	display: inline-block;
}

#page {
	background: url(../img/bg-page-0.jpg) no-repeat 0 0;
	background-size: 100% 100%;
}

#page.season1 {
	background: url(../img/bg-page-1.jpg) no-repeat 0 0;
	background-size: 100% 100%;
}

#page.season2 {
	background: url(../img/bg-page-2.jpg) no-repeat 0 0;
	background-size: 100% 100%;
}

#page.season3 {
	background: url(../img/bg-page-3.jpg) no-repeat 0 0;
	background-size: 100% 100%;
}

nav.navigation {
	float: none;
	padding: 0;
	width: 100%;
	height: 0;
}

nav.navigation > div {
	position: static;
	width: auto;
	height: 0;
}

nav.navigation ul.nav-sub {
	overflow: hidden;
	border-bottom: none;
	padding-bottom: 0;
	height: 5em;
}

nav.navigation ul.nav-sub li {
	position: relative;
	margin: 1.5em;
	width: 2em;
	z-index: 2;
}

nav.navigation ul.nav-sub li:first-child {
	float: left;
}

nav.navigation ul.nav-sub li:last-child {
	float: right;
}

nav.navigation h1 {
	position: absolute;
	z-index: 1;
	top: 0;
	margin: 0;
	background: #E6E6E6;
	padding: 1em 0;
	width: 100%;
	text-align: center;
}

nav.navigation h1 img {
	height: 3em;
}

nav.navigation ul.nav-main {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	overflow: hidden;
	background: #E6E6E6;
	width: 100%;
	height: 5em;
	text-align: center;
}

nav.navigation ul.nav-main li {
	float: left;
	border-bottom: none;
	width: 25%;
}

nav.navigation ul.nav-main li a {
	padding: 0.5em;
}

nav.navigation ul.nav-main li img {
	margin-right: 0;
	width: 4em;
}

nav.navigation ul.nav-main li span {
	display: block;
	font-size: 80%;
}

div.contents {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	height: 100%;
}

footer.footer {
	padding-left: 0;
}

footer.footer p.copyright {
	background: none;
	padding: 0.5em 0;
	color: #FFF;
}

}

@media screen and (max-width: 760px) {

html {
	font-size: 19px;
}

}

@media screen and (max-width: 720px) {

html {
	font-size: 18px;
}

}

@media screen and (max-width: 680px) {

html {
	font-size: 17px;
}

}

@media screen and (max-width: 640px) {

html {
	font-size: 16px;
}

}

@media screen and (max-width: 600px) {

html {
	font-size: 15px;
}

}

@media screen and (max-width: 560px) {

html {
	font-size: 14px;
}

}

@media screen and (max-width: 520px) {

html {
	font-size: 13px;
}

}

@media screen and (max-width: 480px) {

html {
	font-size: 12px;
}

}

@media screen and (max-width: 440px) {

html {
	font-size: 11px;
}

}

@media screen and (max-width: 400px) {

html {
	font-size: 10px;
}

}

@media screen and (max-width: 360px) {

html {
	font-size: 9px;
}

}

